View Issue Details

IDProjectCategoryView StatusLast Update
0002342GCS[All Projects] Generalpublic2018-12-19 15:41
ReportertriplusAssigned Toabdullah 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target Version0.18Fixed in Version0.18 
Summary0002342: Difference in solver messages between SparseQR/DenseQR
DescriptionIf Eigen 3.3 (current Eigen development relese) is used and blegh.fcstd is opened sketcher solver messages report is different. That is when entering the sketch on default advance solver settings and when only switching between SparseQR/DenseQR.

http://forum.freecadweb.org/viewtopic.php?f=3&t=4651#p36461
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=10&t=12769&start=50#p106271
TagsSolver

Activities

Kunda1

2017-12-15 16:06

administrator   ~0010606

Moved to 'GCS' project

abdullah

2018-04-27 09:43

manager   ~0011202

@triplus

could you give it a go to this case with this appimage?

https://forum.freecadweb.org/viewtopic.php?f=10&t=28370#p230397

There is definitely a difference. Now in both cases the report is as redundant, one is 1, 40 and the other is 1, 41, but 40 and 41 are redundant.

I think this may be the fix for this ticket.

abdullah

2018-06-08 22:16

manager   ~0011372

@triplus

The code has meanwhile been merged into master.

abdullah

2018-10-08 12:36

manager   ~0011963

@triplus

Hi!

If it is solved, we should mark it as solved.
If it is not solved, I propose to change the target to 0.19 in order to provide more time to discuss it.

Just trying to tidy up my road map ;)

Kunda1

2018-10-17 20:32

administrator   ~0012054

@triplus ping

abdullah

2018-12-19 15:41

manager   ~0012313

Cleaning up old tickets. I am not sure when it got solved.

Issue History

Date Modified Username Field Change
2015-11-22 23:26 triplus New Issue
2015-11-23 12:33 abdullah Assigned To => abdullah
2015-11-23 12:33 abdullah Status new => assigned
2017-12-15 13:10 abdullah Tag Attached: Solver
2017-12-15 16:05 Kunda1 Project Sketcher => GCS
2017-12-15 16:05 Kunda1 Category Bug => General
2017-12-15 16:06 Kunda1 Note Added: 0010606
2018-01-13 18:49 abdullah Assigned To abdullah =>
2018-04-27 09:43 abdullah Note Added: 0011202
2018-06-08 22:16 abdullah Assigned To => abdullah
2018-06-08 22:16 abdullah Status assigned => feedback
2018-06-08 22:16 abdullah Note Added: 0011372
2018-10-06 15:39 abdullah Target Version => 0.18
2018-10-08 12:36 abdullah Note Added: 0011963
2018-10-17 20:32 Kunda1 Note Added: 0012054
2018-12-19 15:41 abdullah Status feedback => closed
2018-12-19 15:41 abdullah Resolution open => fixed
2018-12-19 15:41 abdullah Fixed in Version => 0.18
2018-12-19 15:41 abdullah Note Added: 0012313